
/* faq
-------------------------------*/
.faq_cnt
{
	border: solid 1px #e8e8e8;
	padding: 15px;
	
	position: relative;
	padding-right: 80px;
}

.border_red
{
	border: solid 1px #ffb5b5;
}

ul.faq_list li {
  margin: 0 0 30px 0;
  padding: 0; font-size: 0;  }

ul.faq_list li .h3, ul.faq_list li h3, ul.faq_list li .name2 {
   margin: 0 0 10px 0;
   padding-right: 50px;
   color: #000;
   font-weight: bold;
   font-size: 14px;
   vertical-align: top;
   display: inline-block;
   width: 20%;
   
}

ul.faq_list li .score
{
	font-size: 16px;
	font-weight: bold;
	color: #b2001e;
	padding-right: 20px;
	
	background: url(star1.png) no-repeat 100% 50%;
}

ul.faq_list li .score span:first-child
{
	display: none;
}

ul.faq_list li .h3 span, ul.faq_list li h3 span, ul.faq_list li .name2 span {
  color: #939393;
  font-size: 13px;
  display: block;
  margin-top: 20px;
  font-style: italic;
  font-weight: normal; 
}

ul.faq_list li .author, ul.faq_list li .org {
  display: none; }

ul.faq_list li .line {
  height: 20px;
  margin: 0 auto 20px;
  border-bottom: solid 1px #d8d8d8;
  max-width: 280px; }

ul.faq_list li .description {
  width: 80%;
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  font-size: 14px; }
  
ul.faq_list li .pics
{
	
}
	ul.faq_list li .pics img
	{
		display: inline-block;
		margin-right: 10px;
		margin-bottom: 5px;
	}
	

ul.faq_list li .description p {
  font-size: 14px; }

ul.faq_list li .answ_cnt {
  margin: 10px 0 0 60px;
  padding: 15px 15px 1px 120px;
  background: #e9f6ff url(faq_logo.png) no-repeat 18px 18px;
}

ul.faq_list li .score
{
	position: absolute;
	top: 15px;
	right: 15px;
	
	
}

ul.faq_list li .answ_cnt {
  font-size: 14px; }
  ul.faq_list li .answ_cnt p {
    font-size: 14px; }


.intec-content-left2
{
	float: left;
	width: 77%;
	padding-right: 30px;
}
.intec-content-right2
{
	float: left;
	width: 23%;
}

@media (max-width: 1000px) {
	.intec-content-left2
	{
		float: none;
		width: 100%;
		padding-right: 0px;
	}
	.intec-content-right2
	{
		display: none;
	}
}
@media (max-width: 768px) {
	
}
.faq_name
{	
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: bold;
}

@media (max-width: 768px) {
  ul.faq_list li {
    margin: 0 0 10px 0;
    padding: 0 0 5px;
    width: 100%; }
	ul.faq_list li .description {
  width: 100%;
  }
ul.faq_list li .h3, ul.faq_list li h3
{
	width: 100%;
}
ul.faq_list li .h3 span, ul.faq_list li h3 span, ul.faq_list li .name2 span
{
	margin-top: 4px;
	margin-bottom: 10px;
}
.faq_cnt
{
	margin-bottom: 10px;
}
	}

@media (max-width: 567px) {
  ul.faq_list li .answ_cnt {
    margin: 0 0 0 10px; }
  .r_link, .r_link:hover {
    float: left;
    width: 100%;
    margin-left: 10px; }
ul.faq_list li .answ_cnt {
    
    padding: 50px 15px 1px 15px;
    background: #e9f6ff url(faq_logo.png) no-repeat 10px 18px;
	background-size: 60px auto;
}

	}


/* rating
-------------------------------*/
.faq_form_r
{
}
.rating_container
{
	display: inline-block;
}
.rating_container .count {
  display: inline-block;
  font-size: 16px;
  color: #b3001e;
  font-weight: bold; }

.rating_container em {
  color: #5387ac; }

.rating {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 0 0;
  font-size: 31px; }

.rate-base-layer span
{
	
	color: rgba(255,255,255,0);
	background: url(star.png) center center no-repeat ; 
}
.rate-select-layer span, .rate-hover-layer span
{
	
	color: rgba(255,255,255,0);
	background: url(star_selected.png) center center no-repeat ; 
}


.faq_form
{
	border: solid 1px #eaeaea;
	padding: 20px;
	
}

.fancybox-stage #modal
{
	padding: 50px;
}
.faq_form_r
{
	padding: 10px 6px 20px;
}
.faq_form_r strong
{
	display: block;
	margin-bottom: 6px;
	padding-left: 6px;
}
.faq_form .name
{
	margin: 0 0 15px;
}
.faq_form .name strong
{
	font-size: 18px;
	display: block;
}

.faq_form label
{
	display: block;
	margin: 0 0 15px;
	
	position: relative;
}
.faq_form label em
{
	color: #b3001e;
	position: absolute;
	top: -7px;
	right: -7px;
}
.faq_form label input, .faq_form label textarea
{
	width: 100%;
	background: #f0f0f0;
	border: none;
	padding: 4px 10px;
	border: solid 1px #f0f0f0;
	border-radius: 3px;
	font-weight: normal;
}
.faq_form label.error input, .faq_form label.error textarea
{
	border: solid 1px #f00;
	background: #fff1f1;
}
.faq_form label span
{
	display: none;
}
.faq_form label.error span
{
	display: block;
	padding: 4px 0 0 0;
	color: #f00;
	font-size: 12px;
	font-weight: normal;
}
.chk_cnt {
  font-size: 11px;
  margin-bottom: 15px;
  position: relative;
  padding-left: 40px; }
  .chk_cnt label {
    padding: 0;
    position: absolute !important;
    top: 1px;
    left: 0; display: block; }
    
  .chk_cnt a {
    font-size: 11px; font-weight: bold; color: #3383b8; }
  
    @media (max-width: 1200px) {
      .chk_cnt .inner {
        padding-right: 30px; } }
.custom_upload {
  position: relative;
  margin: 0 0 20px;
  height: 30px;
}
  
  .custom_upload .but {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
	border-radius: 4px;
	line-height: 28px;
	border: solid 1px #8a949a;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #54626c;
  background: #f0f0f0;	
  }

  .custom_upload .but span {
    padding-left: 20px;
    background: url(upload.png) 0 50% no-repeat;
    background-size: contain;
  }  
  
  .custom_upload input.file {
    position: absolute;
    bottom: 0;
    right: 0;
	height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer; }
	
	
.faq_name_right
{
	float: right;
	min-width: 220px;
	display: none;
}
	
.submit_button, .submit_button_alt {
  letter-spacing: 10px;
  padding: 0; }

.submit_button input, .submit_button a, .submit_button a:hover, .submit_button a:visited,
.submit_button button, .submit_button button:hover, .submit_button button:visited,
.faq_name_right a, .faq_name_right a:hover, .faq_name_right a:visited {
	display: block;
	width: 100%;
  background: #b3001e;
  color: #fff;
  border: solid 1px #b3001e;
  cursor: pointer;
  letter-spacing: normal;
  -webkit-appearance: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-weight: normal;
  overflow: visible;
  padding: 6px 14px;
  margin: 0 0 10px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-transform: none;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s; text-align: center; }



.submit_button input:hover, .submit_button a:hover, .submit_button button:hover, .faq_name_right a:hover {
  background: #fff;
  color: #b3001e; }
  
label.custom-checkbox
{
    margin-bottom: 0;
	font-size: 18px;
	
}
.custom-checkbox>input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox>span {
    display: inline-flex;
    align-items: center;
    user-select: none;
	background: none !important;
}

/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox>span::before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    flex-shrink: 0;
    flex-grow: 0;
    border: solid 1px #a3b7b9;
    
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox>input:not(:disabled):not(:checked)+span:hover::before {
    border: solid 1px #a3b7b9;
}

/* стили для активного чекбокса (при нажатии на него) */
.custom-checkbox>input:not(:disabled):active+span::before {
    background-color: #f0f0f0;
    border: solid 1px #a3b7b9;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox>input:focus+span::before {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox>input:focus:not(:checked)+span::before {
    border-color: #f0f0f0;
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox>input:checked+span::before {
	background-color: #f0f0f0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23b3001e' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox>input:disabled+span::before {
    background-color: #f0f0f0;
}
@media (max-width: 1000px) {
	.faq_name_right
	{
		display: block;
	}
}
@media (max-width: 567px) {
	.faq_name_right
	{
		float: none;
		min-width: 220px;
		max-width: 220px;
		margin-left: 0;
	}
}